<div>
    <div class="mb-3">
        <h1 class="text-light">{{ title }}</h1>
        <a href="#/" class="btn btn-primary">OK</a>
    </div>

    <div class="col-md-12 border-5 rounded p-2" style="background-color: #ebf2fa">
        <div class="row">
            <div class="col-md-2">First Name</div>
            <div class="col-md-1">:</div>
            <div class="col-md-8"><b>{{ dataDetail.firstName}}</b></div>
        </div>
        <div class="row">
            <div class="col-md-2">Last Name</div>
            <div class="col-md-1">:</div>
            <div class="col-md-8"><b>{{ dataDetail.lastName}}</b></div>
        </div>
        <div class="row">
            <div class="col-md-2">Email</div>
            <div class="col-md-1">:</div>
            <div class="col-md-8"><b>{{ dataDetail.email}}</b></div>
        </div>
        <div class="row">
            <div class="col-md-2">Birth Date</div>
            <div class="col-md-1">:</div>
            <div class="col-md-8"><b>{{ dataDetail.birthDate | date: 'dd/MM/yyyy'}}</b></div>
        </div>
        <div class="row">
            <div class="col-md-2">Basic Salary</div>
            <div class="col-md-1">:</div>
            <div class="col-md-8"><b>{{ dataDetail.basicSalary | currency:"Rp."}}</b></div>
        </div>
        <div class="row">
            <div class="col-md-2">Status</div>
            <div class="col-md-1">:</div>
            <div class="col-md-8"><b>{{ dataDetail.status}}</b></div>
        </div>
        <div class="row">
            <div class="col-md-2">Group</div>
            <div class="col-md-1">:</div>
            <div class="col-md-8"><b>{{ dataDetail.group}}</b></div>
        </div>
        <div class="row">
            <div class="col-md-2">Description</div>
            <div class="col-md-1">:</div>
            <div class="col-md-8"><b>{{ dataDetail.description | date: 'dd/MM/yyyy'}}</b></div>
        </div>
    </div>
</div>
